Reply
Highlighted
Cloudera Employee Ana
Cloudera Employee
Posts: 92
Registered: ‎10-14-2015

[ANNOUNCE] Apache Accumulo 1.9 Support for CDH 6

We are pleased to announce a new minor release of our supported packaging of Apache Accumulo for use on CDH6.0.0.

This release is the latest stable Apache Accumulo and it supports C6.0.0 and later.
Please refer to the installation guide for known issues and a list of unsupported upstream features.

Existing users should see a new parcel available for Accumulo 1.9.2.

This release is supported with Cloudera Manager and CDH versions 6.0.0
or later. Cloudera recommends using the latest version of Cloudera
Manager available.

Announcements